whmcs不支持php 7吗?

VPS讨论 admin 2年前 (2020-05-25) 96次浏览 0个评论

whmcs不支持php 7吗?

whmcs不支持php 7吗?
山西网友:我记得PHP7.1和MYSQL5.7不行
贵州网友:当然支持。可能是你用的WHMCS版本太老了。
安徽网友:ioncube没装
澳门网友:是不支持php7.17.0装ioncube是可以的
湖北网友:MariaDB 10.2 支持不?
云南网友:


免费部落 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:whmcs不支持php 7吗?
喜欢 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址